
Foreman - Feature #3094

Reports search should allow searching for hostgroups

09/16/2013 08:29 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Low   

Assignee: Daniel Lobato Garcia   

Category: Search   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The reports auto complete search only allows for search at the host level. Searching for all errors, eventful runs in a hostgroup

seems more useful since machines under the same hostgroup usually have the same configuration.

Associated revisions

Revision 1144b6be - 09/17/2013 07:33 AM - Daniel Lobato Garcia

fixes #3094 - reports search includes hostgroup and hostgroup_fullname

History

#1 - 09/16/2013 08:39 AM - Daniel Lobato Garcia

https://github.com/theforeman/foreman/pull/887

#2 - 09/16/2013 09:35 AM - Dominic Cleal

- Category set to Search

- Status changed from New to Ready For Testing

- Target version set to 1.4.0

#3 - 09/17/2013 08:31 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1144b6be912820116817be6aac87ab38a8500bf1.

#4 - 10/16/2013 03:49 PM - Greg Sutcliffe

- translation missing: en.field_release set to 2
